/* CSS Document */
body {
  font-family:  Arial, Helvetica, Verdana, sans-serif;
  font-size:11px;
  margin:0;
  padding:0;
  color: #000000;
  background: #ffffff url('../images/www/body_bg.jpg') repeat-x;
}
#body {
position:relative;
  width: 968px;
  padding: 0px;
  margin: 0 auto;
  z-index: 0;
}

#header_odkazy {
position:relative;
padding:0;
margin:0;
width: 968px;
height:52px;
}

#header_odkazy ul{
padding:0;
margin:0;
}

#header_odkazy li{
position:relative;
padding:20px 6px 0 6px;
margin:0;
list-style:none;
display:block;
float:left;
color:#ffed01;
}

#header_odkazy li a{
font-weight:bold;
color:#ffed01;
text-decoration:none;
}
#header_odkazy li a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.vlajky {
position:absolute;
right:10px;
top:20px;
width:60px;
height:20px;
border:0px solid red;
}
.vlajky span{
display:none;
}

.vlajky ul {
padding:0;
margin:0 0 0 0px;
}
.vlajky li {
padding:0;
margin:0;
list-style:none;
float:left;
}
.vlajky li a{
height:20px;
display:block;
}

.vlajky li.vl01 a{
width:29px;
background: url('../images/www/vlajka_01.jpg') center no-repeat;
}

.vlajky li.vl01 a:hover{
background: url('../images/www/vlajka_01hover.jpg') center no-repeat;
}

.vlajky li.vl02 a{
width:28px;
background: url('../images/www/vlajka_02.jpg') center no-repeat;
}

.vlajky li.vl02 a:hover{
background: url('../images/www/vlajka_02hover.jpg') center no-repeat;
}


#logo {
  position: relative;
  width: 968px;
  height:250px;
  padding: 0px;
  margin: 0 auto;
  font-size:10px;
  color: #821413;
  z-index:1;
}
#logo h1 {
  display: inline;
  font-size:10px;
  color: #821413;
}
#logo a {
  background-color: transparent;
  width: 968px;
  height:250px;
  margin: 0;
  padding: 0;
  color: #821413;
  font-size:12px;
  
}
#logo a img{
border:0px;
}
#logo span {
  background-color: transparent;
  cursor: pointer;
  display: block;
  position: absolute;
  width: 968px;
  height:250px;
  margin: 0;
  padding: 0;
  left: 0;
  top: 0;
  font-size:10px;
  color: #821413;
  background: url('../images/www/logo.jpg') no-repeat;
}

#menu_h_bg {
position:relative;
padding:0;
margin:0;
width: 968px;
height:49px;
background: url('../images/www/menu_h_bg.jpg') no-repeat;
z-index:100;
}
#menu_h
	{
	z-index:100;
position:absolute;
padding:0;
margin:0 0 0 0px;
width: 968px;
height:44px;

  color:#000;
  font-weight:bold;
  font-size:12px;
	}
	
#menu_h ul
	{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	}	
	
	
#menu_h ul.cara{
  padding:0;
  margin:0;
  float:left;
}

#menu_h ul.cara li {
	position:relative;
	display:block;
	float:left;
	height:40px;
	width:2px;
	padding: 0px 0px 0px 0px;
	margin:0px;
background: url('../images/www/menu_h_cara.jpg') no-repeat left;
}	
		
#menu_h ul li a{
	position:relative;
	top:0;
	left:0;
	display:block;
	padding:12px 10px 14px 10px;
	margin:0;
	color: #fff;
	text-decoration:none;

}

#menu_h ul li a:hover{
  	margin:0;
  	text-decoration:underline;
  	color:#fff005;
  	background: url('../images/www/menu_h_aktivni.jpg') repeat-x;
}

#menuh li
	{
	position:relative;
	display:block;
    min-height: 1px; 	/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
	}
	
#menu_h ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 0px 0 10px 0;
	margin:0px 0 0 0;
	background:  url('../images/www/menu_vysouvaci_spodek.gif') bottom center repeat;
	}
#menu_h ul ul li.aktivni-podkat,
#menu_h ul ul li
	{
	width:164px;
	height:20px;
	background:url('../images/www/menu_bg_vysouvaci.jpg');
	padding:6px 0 0 25px;
	text-align:left;
	font-weight:normal;
	
}
#menu_h ul ul li.aktivni-podkat a,
#menu_h ul ul li a
	{
	padding:0;
	color: #fff;
	}
	
#menu_h ul ul li.aktivni-podkat a:hover, 	
#menu_h ul ul li a:hover{
background:none;
color:#fbc405;
text-decoration:underline;
}

#menu_h ul li.aktivni ul li.podkat a{
background:none;
color: #454336;
}
	
#menu_h ul li.aktivni ul li.aktivni-podkat a{
text-decoration:none;
background:none;
color: #fff;
}
#menu_h ul li.aktivni ul li.aktivni-podkat a:hover{
background:none;
text-decoration:underline;
color: #fff;
}

#menu_h ul li.aktivni ul li.podkat a:hover{
background:underline;
color: #fff;
}
	
#menu_h ul ul ul
	{
	top:0;
	left:100%;
	}
	
#menu_h ul li.aktivni a{
  	margin:0;
  	text-decoration:none;
  	color:#fff005;
  	background: url('../images/www/menu_h_aktivni.jpg') repeat-x;
}
#menu_h ul li.aktivni a:hover{
text-decoration:underline;
}

div#menu_h li:hover
	{
	cursor:pointer;

	z-index:100;
	}

div#menu_h li:hover ul ul,
div#menu_h li li:hover ul ul,
div#menu_h li li li:hover ul ul,
div#menu_h li li li li:hover ul ul
{display:none;}

div#menu_h li:hover ul,
div#menu_h li li:hover ul,
div#menu_h li li li:hover ul,
div#menu_h li li li li:hover ul
{display:block;}

#vyhledavani_okno {
position:absolute;
padding:0;
margin:0;
height:46px;
width:260px;
right:0;
top:0;
color:#FFFFFF;
z-index:100;
}
#vyhledavani_okno input.fulltext{
position:absolute;
top:10px;
right:90px;
background:none;
border:0px solid white;
font-size:12px;
width:150px;
color:#FFFFFF;
}
#vyhledavani_okno input.btn{
position:absolute;
border:0px solid white;
font-size:11px;
width:81px;
height:24px;
top:8px;
right:0px;
background: url('../images/www/btn_hledat.gif') no-repeat;
cursor:pointer;
}
#vyhledavani_okno h2 {
display:none;
}

#content{
background: #5B5A5A /*url('../images/www/content_bg.jpg') repeat-y*/;
padding:0;
margin:0;
width: 968px;
}
#content_clanek{
background: url('../images/www/content_bg_clanek.jpg') repeat-y;
padding:0;
margin:0;
width: 968px;
}

#left {
  position:relative;
  width: 221px;
  float:left;
  margin:0;
  padding:0;
  background: #5b5a5a ;
}

#right {
position:relative;
  width: 747px;
  float:left;
  margin:0;
  padding:0;
  background:  #424242;
}

#menu {
position:relative;
padding:6px 0 0 0px;
margin:0;
width:221px;
background:#5F5F5F;
}
#menu ul{
  padding:0px;
  margin:0px;
}
#menu ul.podkategorie{

  padding:0px 0 0 0px;
  margin:0px 0 0 0px;
}
#menu ul.skryty{
display:none;
}

#menu li{
position:relative;
list-style: none;
background: url('../images/www/menu_tlacitko.jpg') no-repeat;
margin:0;
padding: 0;
}

#menu li.aktivni {
background: url('../images/www/menu_aktivni.jpg') no-repeat;
color:#000;
}

#menu li.aktivni a{
color:#ffed01;
font-weight:bold;
}
#menu li.aktivni a:hover{
color:#FFFFFF;
font-weight:bold;
}

#menu li.aktivni-podkat {
position:relative;
background: url('../images/www/menu_podkat.jpg') no-repeat;
}

#menu li.aktivni-podkat a{
position:relative;
color:#ffed01;
padding:2px 0 2px 41px;
text-decoration:none;
width:180px;
font-weight:normal;
}

#menu ul li.aktivni ul.podkategorie li.aktivni-podkat ul.podkategorie li.podkat{
position:relative;
background: url('../images/www/menu_podkat.jpg') no-repeat;
color:#ffed01;
text-decoration:none;
font-weight:normal;
}

#menu li.podkat {
position:relative;
background: url('../images/www/menu_podkat.jpg') no-repeat;
color:#0d3a7d;
text-decoration:none;
}

#menu li.podkat a{
position:relative;
padding:2px 0 2px 41px;
color:#fff;
text-decoration:none;
width:180px;
font-weight:normal;
}

#menu li.aktivni-podkat a:hover,
#menu li.podkat a:hover{
position:relative;
text-decoration:underline;
background: url('../images/www/menu_tlacitko_podkat.jpg') no-repeat;
color:#ffed01;
font-weight:normal;
}

#menu li a{
	display:block;
	text-decoration: none;
	padding:2px 0 2px 31px;
	margin:0 0 0px 0;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	width:190px;
}

#menu ul li ul.podkategorie li ul.podkategorie li a{
position:relative;
color:#ffffff;
text-decoration:none;
padding:4px 0 6px 54px;
margin:0;
}
#menu ul li ul.podkategorie li ul.podkategorie li.aktivni-podkat a{
position:relative;
color:#ffed01;
text-decoration:underline;
padding:4px 0 6px 54px;
margin:0;
}

#menu ul li ul.podkategorie li ul.podkategorie li a:hover{
  text-decoration:underline;
  color:#000;
  background: url('../images/www/menu_tlacitko_podkat.jpg') no-repeat;
}

#menu li a:hover{
position:relative;
text-decoration:underline;
background: url('../images/www/menu_aktivni.jpg') no-repeat;
color:#ffed01;
font-weight:normal;
}
.left_box,
.left_box_menu{
position:relative;
padding:0;
margin:0;
width:221px;
height:57px;
background: url('../images/www/left_top_box-menu.jpg') no-repeat;
}
.left_box h3,
.left_box_menu h3{
position:relative;
padding:28px 0 0 34px;
margin:0;
font-size:14px;
font-style:italic;
font-weight:bold;
color:#FFFFFF;
}

.left_kratke_zpravy {
position:relative;
padding:10px 10px 10px 18px;
margin:0;
width:182px;
background:#5b5a5a;
color:#FFFFFF;
}
.left_kratke_zpravy p img,
.left_kratke_zpravy p img a{
border:0px;
}

.right_title_box_neprehlednete_stred a,
.left_kratke_zpravy a{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}
.right_title_box_neprehlednete_stred a:hover,
.left_kratke_zpravy a:hover{
text-decoration:underline;
}

.right_title_box_neprehlednete_stred hr,
.left_kratke_zpravy hr{
text-align:left;
color:#FFFFFF
size:1px;
height:1px;
border-width:0px;
margin:4px 0 4px 0;
border-bottom:1px dotted white;
}

.right_title_box_neprehlednete_stred ul,
.left_kratke_zpravy  ul{
padding:0px 0px 10px 6px;
margin:0px 0px 0px 6px;
}
.right_title_box_neprehlednete_stred li,
.left_kratke_zpravy li
{
list-style:square;
color:#fff;
padding:0 0 0px 6px;
}
.right_title_box_neprehlednete_stred li a,
.left_kratke_zpravy li a{
color:#fff;
font-weight:normal;
}
.right_title_box_neprehlednete_stred h3,
.left_kratke_zpravy h3{
position:relative;
font-size:12px;
font-weight:bold;
padding:0;
margin:0 0 6px 0;
text-decoration:underline;
}


.left_box{
height:50px;
background: url('../images/www/left_top_box.jpg') no-repeat;
}
.left_box h3{
padding:22px 0 0 34px;
}

.left_baner1{
position:relative;
padding:0;
margin:0 0 0 1px;
width:220px;
background:#5b5a5a;
}
.left_baner1 object,
.left_baner1 img{
position:relative;
padding:0;
margin:0;
}

.left_anketa_obal{
position:relative;
padding:0;
margin:0;
width:221px;
color:#FFFFFF;
background: url('../images/www/left_anketa_obal.jpg') top center repeat-y;
}

.left_anketa_top{
position:relative;
color:#FFFFFF;
padding:20px;
margin:0;
width:181px;
min-height:160px;
background: url('../images/www/left_anketa_top.jpg') top center no-repeat;
}
* html .left_anketa_top{height:160px;}

.left_anketa_bottom{
position:relative;
padding:0;
margin:0;
width:221px;
height:9px;
background: url('../images/www/left_anketa_bottom.jpg') bottom center no-repeat;
}

.left_tabulka{
position:relative;
padding:0;
margin:0;
width:221px;
color:#FFFFFF;
font-size:11px;
}


.left_tabulka table {
border-collapse:collapse;
border:0px #53a2aa solid;
}
.left_tabulka table a{
color:#fff;
text-decoration:none;
}
.left_tabulka table td.banicek a:hover,
.left_tabulka table a:hover{
text-decoration:underline;
}

.left_tabulka table td.banicek a{
color:#fed700;
text-decoration:none;
}

.left_tabulka table a:hover{
color:#000000;
text-decoration:underline;
}
.left_tabulka table tr.prvni {
background:#74a5d7;
color:#FFFFFF;
}
.left_tabulka table tr.druhy {
background:#4e8dcd;
color:#FFFFFF;
}
.left_tabulka table tr.treti {
background:#2873c2;
color:#FFFFFF;
}

.left_tabulka table tr.sudy {
background:#014489;
color:#FFFFFF;
}

.left_tabulka table tr {
background:#024f9f;
color:#FFFFFF;
}
.left_tabulka table td.banicek,
.left_tabulka table td{
padding:0px 6px 0px 6px;
border-bottom:1px #025bb7 solid;
border-right:1px #3f79b6 solid;
height:12px;
}
.left_tabulka table td.banicek{
color:#fed700;
font-weight:bold;
}


/*prava cast webu - titulka*/
.vrchni_ikony {
position:relative;
  width: 747px;
  height:103px;
  padding:0;
  margin: 0;
  background: url('../images/www/right_uvod_box.jpg') top center no-repeat;
}

.vrchni_ikony_box1 {
position:absolute;
top:0;
left:0;
padding:14px 0 0 20px;
width:210px;
height:76px;
color:#ffed01;
}
.vrchni_ikony_box3 p,
.vrchni_ikony_box2 p,
.vrchni_ikony_box1 p{
padding:0 0 8px 0;
margin:0;
font-weight:bold;
color:#ffed01;
}

.vrchni_ikony_box2 {
position:absolute;
top:0;
left:240px;
padding:14px 0 0 20px;
width:240px;
height:76px;
color:#fff;
}

.vrchni_ikony_box2 p.vysledek{
position:absolute;
font-weight:bold;
font-size:16px;
color:#FFFFFF;
bottom:0px;
right:20px;
width:60px;
height:20px;
padding:0;
margin:0;
font-style:italic;
}

.vrchni_ikony_box3 p.tymy,
.vrchni_ikony_box2 p.tymy{
position:absolute;
top:9px;
right:0px;
width:100px;
height:87px;
border:0px solid red;
}

.vrchni_ikony_box3 p.tymy img,
.vrchni_ikony_box2 p.tymy img{
border:0;
padding:0;
margin:0;
}


.vrchni_ikony_box3 {
position:absolute;
top:0;
right:0px;
padding:14px 0 0 10px;
width:224px;
height:76px;
color:#FFFFFF;
}

.box_hl_zprava_obal{
position:relative;
padding:0;
margin:0;

color:#FFFFFF;
background: url('../images/www/box_hl_zprava_obal.jpg') top center repeat-y;
}

.box_hl_zprava_top{
position:relative;
color:#FFFFFF;
padding:0px;
margin:0;
width:747px;
min-height:210px;
background: url('../images/www/box_hl_zprava_top.jpg') top center no-repeat;
}
* html .box_hl_zprava_top{height:210px;}

.box_hl_zprava_bottom{
position:relative;
padding:0;
margin:0;
width:747px;
height:33px;
background: url('../images/www/box_hl_zprava_bottom.jpg') bottom center no-repeat;
}

.box_hl_zprava_text{
position:relative;
padding:30px 10px 10px 12px;
margin:0;
text-align:justify;
color:#fff;
}

.box_hl_zprava_text h2{
position:relative;
padding:0 0 6px 0;
margin:0;
color:#fed700;
font-size:13px;
font-weight:bold;
}

.box_hl_zprava_text img.hlavniobr {
padding:0;
margin:2px 18px 10px 6px;
width:254px;
height:169px;
float:left;

}

.box_hl_zprava_text h2 a{
text-decoration:underline;
color:#fed700;
}
.box_hl_zprava_text h2 a:hover{
text-decoration:none;
color:#ff0000;
}

.diskuze p.pokracovani,
.box_hl_zprava_bottom p.pokracovani{
position:absolute;
padding:0;
margin:0;
right:20px;
top:10px;
width:160px;
color:#6b0103;
text-align:center;
font-weight:normal;
}
.diskuze p.pokracovani a,
.box_hl_zprava_bottom p.pokracovani a{
text-decoration:underline;
color:#fff;
}
.diskuze p.pokracovani a:hover,
.box_hl_zprava_bottom p.pokracovani a:hover{
text-decoration:none;
color:#fff;
}

.diskuze p.pokracovani {
right:48px;
top:60px;
width:180px;
}
.diskuze p.pokracovani a{
color:#575757;
font-weight:bold;
}
.diskuze p.pokracovani a:hover{
color:#575757;
}

.box_hl_zprava_bottom p.info{
position:absolute;
padding:0;
margin:0;
left:13px;
bottom:14px;
width:500px;
color:#fed700;
text-align:left;
font-weight:normal;
}


/*reklamni baner*/

.reklama_box {
position:relative;
width:747x;
height:74px;
margin:0px 0 0 0 ;
background: url('../images/www/baner_bg_pruh.jpg') top left repeat-x;

}

.reklama_leva {
position:relative;
float:left;
padding:10px 0 0 0;
width:212px;
height:55px;
text-align:center;
color:#6f6f6f;

}
.reklama_leva a{
font-weight:bold;
color:#6f6f6f;
text-decoration:underline;
}
.reklama_leva a:hover{
text-decoration:none;
}
.reklama_prava {
position:relative;
float:left;
top:6px;
width:500px;
height:60px;
text-align:left;
padding:0 0 0 0px;
}


.left_title {
  position:relative;
  width: 472px;
  float:left;
  margin:0;
  padding:0;
  background: none ;
}

.right_title {
  position:relative;
  width: 275px;
  float:left;
  margin:0;
  padding:0;
  background: #5b5a5a ;
}

.clanek_title_obal{
position:relative;
padding:0;
margin:0;
width:472px;
color:#FFFFFF;
background: url('../images/www/cl_title_obal.jpg') top center repeat-y;
}

.clanek_title_top{
position:relative;
color:#FFFFFF;
padding:0px;
margin:0;
width:472px;
min-height:170px;
background: url('../images/www/cl_title_top.jpg') top center no-repeat;
}
* html .clanek_title_top{height:170px;}

.clanek_title_bottom{
position:relative;
padding:0;
margin:0;
width:472px;
height:64px;
background: url('../images/www/cl_title_bottom.jpg') bottom center no-repeat;
}
.clanek_title_bottom p.pokracovani{
position:absolute;
padding:0;
margin:0;
right:20px;
top:6px;
width:160px;
color:#6b0103;
text-align:center;
font-weight:bold;
}
.clanek_title_bottom p.pokracovani a{
text-decoration:underline;
color:#6b0103;
}
.clanek_title_bottom p.pokracovani a:hover{
text-decoration:none;
color:#6b0103;
}

.clanek_title_bottom p.info{
position:absolute;
padding:0;
margin:0;
left:13px;
bottom:14px;
width:427px;
color:#8f9093;
text-align:left;
font-weight:normal;
}

.clanek_title_text{
position:relative;
padding:30px 10px 10px 12px;
margin:0;
text-align:justify;
color:#000000;
font-weight:normal;
}

.clanek_title_text h2{
position:relative;
padding:0 0 6px 0;
margin:0;
color:#6b0103;
font-size:13px;
font-weight:bold;
}
.clanek_text img.hlavni,
.clanek_title_text img.hlavni {
padding:0;
margin:0 10px 10px 0;
border:1px solid black;
float:left;

}
.clanek_text img {
position:relative;
padding:0;
margin:4px 6px 6px 2px;

}


.clanek_title_text h2 a{
text-decoration:underline;
color:#6b0103;
}
.clanek_title_text h2 a:hover{
text-decoration:none;
color:#000;
}

.clanek{
position:relative;
color:#FFFFFF;
padding:0px;
margin:0;
width:472px;
background: #f1f1f1 url('../images/www/clanek_bg.jpg') top center repeat-x;
}

.clanek_text{
position:relative;
padding:10px 10px 10px 13px;
margin:0;
color:#000000;
}
.clanek_text h2{
position:relative;
font-size:18px;
padding:0px 0px 6px 0px;
margin:0;
color:#6b0103;
font-style:italic;
}

.clanek_text h3{
font-size:12px;
color:#6b0103;
padding:0 0 6px 0;
margin:0;
}

.clanek_text h3.fotogal{
font-size:12px;
color:#000000;
padding:0 0 2px 0;
margin:0;
}


.clanek_text h3.fotogal a,
.clanek_text h3 a{
font-size:12px;
color:#6b0103;
padding:0 0 6px 0;
margin:0;
text-decoration:none;
}

.clanek_text h3.fotogal a{
color:#000000;
}

.clanek_text h3.fotogal a:hover,
.clanek_text h3 a:hover {
text-decoration:underline;
}

.clanek_text a{
text-decoration:underline;
color:#575757;
}

.clanek_text a:hover{
text-decoration:none;
}

.clanek_text ul.mapa{
padding:0px 0px 0px 20px;
margin:0px 0px 0px 10px;
} 

.clanek_text ul.foto{
padding:0px 0px 0px 20px;
margin:0px 0px 2px 10px;
}
.clanek_text  ul{
padding:0px 0px 0px 20px;
margin:0px 0px 0px 10px;
}

.clanek_text ul.foto li a{
font-weight:normal;
}

.clanek_text li
{
list-style:square;
color:#575757;
padding:0 0 0px 6px;
}

.clanek_text li a{
color:#575757;
font-weight:bold;
text-decoration:underline;
}
.clanek_text li a:hover{
text-decoration:none;
}

.clanek_text hr{
text-align:left;
height:2px;
_height:1px;
border:0px;
size:1px;
/*background-color: #bdcde1;*/
background: url('../images/www/hr_bg.jpg') no-repeat top center;
margin:4px 0 8px 0;
}

#linkovaci_sluzby{
position:relative;
padding:0;
margin:0px 0 0 0;
width:747px;
height:28px;
background: #404040 ;
}

#linkovaci_sluzby p{
position:relative;
margin:0;
padding:6px 0 0 10px;
color:#a0a0a0;
}

#clanek_info{
position:relative;
padding:0;
margin:0px 0 0 0;
width:747px;
height:45px;
background: url('../images/www/bg_info_o_clanku.jpg') repeat-x ;
}

#clanek_info span{
position:relative;
margin:0;
padding:16px 0 0 10px;
float:left;
color:#fff;
}
#clanek_info p{
float:right;
padding:16px 6px 0 4px;
margin:0;
color:#fff;
}
#clanek_info span a,
#clanek_info p a {
color:#fff;
text-decoration:none;
}
#clanek_info span a:hover,
#clanek_info p a:hover {
color:#fff;
text-decoration:underline;
}

.soubor_info{
position:relative;
padding:0;
margin:0px 0 0px 0;
width:747px;
height:41px;
background: url('../images/www/bg_soubor_clanek.jpg') no-repeat bottom;
}
.soubor_info img{
position:relative;
border:0px solid black;
padding:10px 0 0 20px;
float:left;
}
.soubor_info span {
float:left;
margin:0;
padding:6px 0 0 40px;
color:#575757;
}
.soubor_info span p{
padding:0;
margin:0;
color:#575757;
}

.soubor_info a.stahni{
float:right;
width:113px;
height:41px;
border:0px solid black;
background: url('../images/www/button_stahni_soubor.jpg') no-repeat bottom;
}
.soubor_info a:hover.stahni{
background: url('../images/www/button_hover_stahni_soubor.jpg') no-repeat bottom;
}
.soubor_info a.stahni span{
display:none;
}
.soubor_info_ram{
		padding: 4px;
		margin-left: 25px;
		border: 1px solid #000;
		background-color: #FFF;
		font: 8pt arial;
}

.diskuze_strankovani,
.strankovani {
position:relative;
width:472px;
height:30px;
margin:3px 0 0px 0px ;
padding:0px;
color:#575757;
text-align:center;
border:0px solid black;
background: url('../images/www/strankovani_bg.jpg') left top repeat-x;
}

.diskuze_strankovani td,
.strankovani td{
padding:12px 10px 0 10px;
font-weight:normal;
color:#000;
font-size:11px;
}
.diskuze_strankovani td{
color:#fff;
}
.diskuze_strankovani a,
.strankovani a{
color:#000;
text-decoration:none;
}

.diskuze_strankovani a{
color:#fff;
text-decoration:none;
}

.diskuze_strankovani a:hover,
.strankovani a:hover{
text-decoration:underline;
}

.left_title_konec {
position:relative;
width:472px;
height:19px;
margin:0px 0 0px 0px ;
padding:0px;
background: url('../images/www/left_title_konec.jpg') left top repeat-x;
}


/*title right prava cast*/
.right_title_fotogalerie,
.right_title_wallpapers{
position:relative;
padding:35px 0 0 1px;
margin:0;
width:273px;
height:176px;
background: url('../images/www/right_title_wallpapers.jpg') top left no-repeat;
}
.right_title_fotogalerie{
height:175px;
background: url('../images/www/right_title_fotogalerie.jpg') top left no-repeat;
}
.right_title_reklama_bottom p.odkaz,
.right_title_fotogalerie p.odkaz,
.right_title_box_neprehlednete_bottom p.odkaz,
.right_title_wallpapers p.odkaz{
position:absolute;
padding:0;
margin:0;
left:12px;
bottom:12px;
width:160px;
color:#fff;
text-align:left;
font-weight:bold;
}
.right_title_reklama_bottom p.odkaz a,
.right_title_fotogalerie p.odkaz a,
.right_title_box_neprehlednete_bottom p.odkaz a,
.right_title_wallpapers p.odkaz a{
color:#FFFFFF;
text-decoration:underline;
}
.right_title_reklama_bottom p.odkaz a:hover,
.right_title_fotogalerie p.odkaz a:hover,
.right_title_box_neprehlednete_bottom p.odkaz a:hover,
.right_title_wallpapers p.odkaz a:hover{
text-decoration:none;
}
.right_title_fotogalerie img,
.right_title_wallpapers img{
position:relative;
width:65px;
height:48px;
padding:0;
margin:0 0 1px 1px;
float:left;
}
.right_title_fotogalerie a img,
.right_title_wallpapers a img{
border:1px solid white;
}
.right_title_fotogalerie a:hover img,
.right_title_wallpapers a:hover img{
border:1px solid black;
overflow:	visible;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70
}
.right_title_fotogalerie p.info,
.right_title_wallpapers p.info{
position:absolute;
padding:0;
margin:0;
left:12px;
bottom:40px;
width:200px;
color:#fff;
text-align:left;
font-weight:normal;
}

.right_title_box_reklama,
.right_title_box_neprehlednete{
position:relative;
padding:0px;
margin:0;
width:275px;
height:34px;
background: url('../images/www/right_title_box_neprehlednete.jpg') top left no-repeat;
}
.right_title_box_reklama{
background: url('../images/www/right_title_reklama.jpg') top left no-repeat;
}
.right_title_box_reklama h3,
.right_title_box_neprehlednete h3{
display:none;
}

.right_title_box_neprehlednete_stred{
position:relative;
padding:10px 0 10px 13px;
margin:0;
width:260px;
border-left:1px solid white;
border-right:1px solid white;
min-height:354px;
color:#FFFFFF;
background: #353539 url('../images/www/right_title_box_nepre_stred.jpg') top left repeat-x;
}
*html .right_title_box_neprehlednete_stred{
height:354px;
}

.right_title_box_neprehlednete_bottom{
position:relative;
padding:0px;
margin:0;
width:275px;
height:80px;
background: url('../images/www/right_title_box_bottom.jpg') top left no-repeat;
}

.right_title_reklama_bottom{
position:relative;
padding:0px;
margin:0;
width:275px;
height:35px;
background: url('../images/www/right_title_reklama_bottom.jpg') top left no-repeat;
}


.diskuze{
position:relative;
padding:0px;
margin:0;
width:747px;
height:82px;
background: url('../images/www/diskuze_bg.jpg') top left no-repeat;
}

.diskuze_strankovani{
position:relative;
padding:0px;
margin:0 0 0 0px;
width:747px;
height:37px;
background: url('../images/www/strankovani_diskuze_bg.jpg') top left repeat-x;
}

.diskuze_obal {
position:relative;
padding:1px;
margin:1px 0 0 3px;
width:738px;
border:1px solid #c3cdd7;
background:#f4f4f4;
}

.diskuze_vrch {
position:relative;
padding:1px;
margin:0 auto;
width:734px;
border:1px solid #93a7bc;
background:#dbdbdb;
color:#000000;
}

.diskuze_vrch img{
float:left;
margin:0 20px 0 0;
padding:0;
}
.diskuze_vrch p.jmeno{
font-weight:bold;
color:#000000;
padding:0;
margin:6px 0 0 0;
}

.diskuze_stred{
position:relative;
padding:9px;
margin:0 auto;
width:712px;
background:#f4f4f4;
color:#000000;
}
.diskuze_stred textarea,
.diskuze_stred input{
padding:2px;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*fotogalerie v clanku*/
.fotogalerie {
position:relative;
padding:0;
margin:10px 0 10px 0;
text-align:center;
color:#000000;
}
.fotogalerie a img.bily{
border:1px solid #fff;
}
.fotogalerie a img{
border:1px solid #000000;
}
.fotogalerie a:hover img{
border:1px solid #000000;
overflow:	visible;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}

.fotogalerie img{
margin:0 8px 6px 0;
padding:0;
width:100px;
}

.fotogalerie a{
text-decoration:underline;
color:#000000;
}

.fotogalerie a:hover{
text-decoration:none;
}

.img_obal{
position:relative;
padding:0;
margin:0 8px 10px 10px;
width:122px;
height:165px;
float:left;
background: url('../images/www/fotogal_bg.jpg') no-repeat top center;
text-align:center;
}

.img_obal p{
position:relative;
width:120px;
height:12px;
padding:4px 0 0 0;
margin:0;
color:#ffffff;
font-size:11px;
font-weight:normal;
text-align:center;
overflow:hidden;
white-space:inherit;
_word-wrap: break-word;
}
.img_obal p.statistika{
position:absolute;
width:118px;
height:12px;
bottom:8px;
padding:0;
margin:0;
color:#FFFFFF;
font-size:11px;
font-weight:normal;
text-align:center;
overflow:hidden;
white-space:inherit;
_word-wrap: break-word;
}

.img_obal img {
position:relative;
padding:0;
margin:0 auto;
top:14px;
width:100px;

text-align:center;
}
.img_obal img.vyska {
position:relative;
padding:0;
margin:0 auto;
top:14px;
width:50px;
height:75px;
text-align:center;
}

.img_obal a img.vyska,
.img_obal a img{
position:relative;
text-align:center;
border:1px solid #fff;
}

.img_obal a:hover img.vyska,
.img_obal a:hover img{
border:1px solid #fff;
overflow:	visible;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}


.imgwall_obal{
position:relative;
padding:0;
margin:0 2px 10px 0px;
width:238px;
height:203px;
float:left;
background: url('../images/www/wall_bg.jpg') no-repeat top center;
text-align:center;
}

.imgwall_obal p{
position:relative;
width:220px;
height:12px;
padding:6px 0 0 10px;
margin:0;
color:#fff;
font-size:11px;
font-weight:normal;
text-align:left;
overflow:hidden;
white-space:inherit;
_word-wrap: break-word;
}
.imgwall_obal_rozmery{
position:absolute;
padding:0;
margin:0;
top:36px;
left:6px;
width:123px;
height:110px;
border:0px solid red;
color:#000000;
text-align:left;
}
.imgwall_obal_rozmery p{
position:relative;
padding:0;
margin:0;
width:54px;
color:#8f8e8e;
float:left;
text-align:left;
}

.imgwall_obal p.statistika{
position:absolute;
bottom:10px;
left:0px;
width:220px;
height:12px;
padding:0px 0 0 10px;
margin:0;
color:#FFFFFF;
font-size:11px;
font-weight:normal;
text-align:left;
overflow:hidden;
white-space:inherit;
_word-wrap: break-word;
}

.imgwall_obal img {
position:absolute;
padding:0;
margin:0;
top:30px;
right:4px;
width:100px;
height:75px;
text-align:center;
}
.imgwall_obal img.vyska {
position:relative;
padding:0;
margin:0 auto;
top:4px;
width:50px;
height:75px;
text-align:center;
}

.imgwall_obal a img.vyska,
.imgwall_obal a img{

border:1px solid #fff;
}

.imgwall_obal a:hover img.vyska,
.imgwall_obal a:hover img{
border:1px solid #fff;
overflow:	visible;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}




#footer {
position:relative;
  width: 968px;
  height:259px;
  padding:0;
  margin: 0;
  background: url('../images/www/footer.jpg') top center no-repeat;
}

.footer_tlacitka {
position:absolute;
left:20px;
top:90px;
width:328px;
height:53px;
border:0px solid black;
}
.footer_tlacitka span{
display:none;
}

.footer_tlacitka ul {
padding:0;
margin:0 0 0 0px;
}
.footer_tlacitka li {
padding:0;
margin:0;
list-style:none;
float:left;
}
.footer_tlacitka li a{
height:53px;
display:block;
}

.footer_tlacitka li.ico01 a{
width:48px;
background: url('../images/www/footer_ico01.jpg') center no-repeat;
}

.footer_tlacitka li.ico01 a:hover{
background: url('../images/www/footer_ico01hover.jpg') center no-repeat;
}

.footer_tlacitka li.ico02 a{
width:56px;
background: url('../images/www/footer_ico02.jpg') center no-repeat;
}

.footer_tlacitka li.ico02 a:hover{
background: url('../images/www/footer_ico02hover.jpg') center no-repeat;
}

.footer_tlacitka li.ico03 a{
width:51px;
background: url('../images/www/footer_ico03.jpg') center no-repeat;
}

.footer_tlacitka li.ico03 a:hover{
background: url('../images/www/footer_ico03hover.jpg') center no-repeat;
}

#copyright {
  position:absolute;
  top:100px;
  left:200px;
  width:420px;
  color:#fff;
  text-align:left;
  margin:0;
}
#copyright a{
  color:#fff;
  text-decoration:none;
  font-weight:bold;
}
#copyright a:hover{
  text-decoration:underline;
}


.clean {
  clear:both;
	float:none;
}